#search-results {
	position: relative;
}

#search-results .overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	background: #FFF;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;

}

#lt .picture .picOverlay {
	opacity: 0;
}

#lt .picture:hover .picOverlay {
	opacity: 1;
}

#my-groups {
	/*min-height:200px;*/
}

#my-groups .moreGroups {
	margin-top: 20px;
}

#my-groups .shortArticle {
	float: left;
	width: 50%;
	clear: none;
}

.articleItem .articleHeader h1,
.openArticle .articleHeader h1,
.postLeadNarrow .articleHeader h1 {
	margin-left: 60px;
}

#main-group-pic {
	margin-bottom: 10px;
}

#main-group-desc {
	margin-bottom: 30px;
}

#group-settings textarea {
	height: 120px;
}

.newestMembers {
	margin-bottom: 5px;
}
.newestMembers li {
	margin-right: 5px;
	margin-bottom: 5px;
}

table#members {
	width: 100%;
}

table#members td a.icon {
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
}

table#members div.dropdownList {
	right: 0;
	top: 0;
}

table#members div.options {
	position: relative;
}

table#members ul.dropdown {
	float: right;
}

.member-list {
	min-height: 300px;
	padding-bottom: 100px;
}

#group-basic-data {
	float: left;
	width: 500px;
	margin-right: 15px;
}

#group-image-form {
	float: left;
	width: 200px;
}

.uplFrame {
	width: 0;
	height: 0;
	border: none;
}

h1 .subtitle_badge {
	position: relative;
	top: -2px;
	padding: 1px 5px 2px 5px;
	font-size: 10px;
	margin-left: 10px;
	-moz-border-radius: 3px;
	border-radius: 3px 3px;
	color: white;
	background-color: #445f96;
}

h1 .subtitle_badge a, h1 .subtitle_badge a:hover {
	color: white;
	text-decoration: none;
	border: none;
}

h1 .subtitle_badge.group_link {
	background-color: #a7a7a7;
	white-space: nowrap;
}

h1 .text_badge.highlight {
	position: relative;
	top: -2px;
	padding: 0 3px 0 3px;
	font-size: 10px;
	margin-left: 10px;
	-moz-border-radius: 3px;
	border-radius: 3px 3px;
	color: white;
	background-color: #ff6600;
}

.articleItem {
	overflow: hidden;
	clear: both;
	padding: 15px 0 8px 10px;
	border-bottom: solid 1px #e2e2e2;
}

h1 .subtitle_badge.new_topic {
	background-color: #74c008;
}

.subtitle_badge.poll {
	background-color: #74C008;
}

.topNav {
	background-color: #F5F5F5;
	padding: 5px;
	text-align: right;
}

.topNav .buttonLarge {
	min-width: 240px;
}

.topNav .buttonLarge {
	display: inline-block;
}

.topNav.general {
	border-top: 1px solid #E7E7E7;
	margin-top: 20px;
}

.topNav.secondary {
	margin: -10px 0 10px 0;
}

#centerSearch {
	position: relative;
}

#centerSearch .searchButton {
	top: 5px;
}

.groupSettingOptions .formItem > label {
	float: left;
	text-align: right;
	width: 140px;
}

.groupSettingOptions input {
	margin-left: 1px;
	position: relative;
	top: 2px;
}

.groupSettingOptions .formItem .formItemCheckbox label {
	text-align: left;
	position: relative;
	width: 500px;
}

.groupSettingOptions .formItem .formItemCheckbox {
	margin-left: 145px;
}

.create_group_button {
	margin-bottom: 0px !important;
}

.embedPlaceholder {
	margin-bottom: 5px;
}

.groupAccessInfo {
	margin-top: 20px;
}

.groupAccessInfo .button {
	margin-top: 10px;
	margin-bottom: 5px;
}

/* braucam kopaa +++ */
.autoTypeChooser {
	margin-left: 120px;
}

.autoForm .formsWrap .autoTypeChooser .formItem {
	display: inline-block;
	margin-right: 10px;
	margin-left: 0;
	width: auto;
}

.autoForm .formsWrap .autoTypeChooser .formItem label {
	float: none;
	height: auto;
}

.autoDay {
	margin-bottom: 25px;
}

.autoDay .cbxContent {
	margin-left: 0;
}

.autoHeader {
	background: url(data:image/gif;base64,R0lGODdhAQABAIABANvb2////ywAAAAAAQABAAACAkQBADs=) repeat-x 2px; /* 1px #dbdbdb */
	margin-bottom: 10px;
	width: 720px;
	display: inline-block;
	color: #445f96;
}

.autoHeader span {
	padding: 2px 5px 2px 0;
	background-color: #fff;
	font-weight: bold;
	font-size: 14px;
}

.autoHeader .day {
	text-transform: lowercase;
}

.autoHeader .count {
	background-color: #A7A7A7;
	border-radius: 3px 3px 3px 3px;
	color: #FFFFFF;
	font-size: 10px;
	margin-left: 6px;
	padding: 1px 5px 2px;
	position: relative;
	top: -2px;
}

.autoFilter {
	text-align: center;
	margin-bottom: 10px;
}

.autoFilter .radiobutton-set {
	float: none;
	display: inline-block;
}

.autoItem {
	margin-bottom: 15px;
}

.autoItem .pic {
	float: left;
	width: 60px;
}

.autoItem .data {
	float: left;
	width: 670px;
}

.autoItem .type {
	float: left;
	width: 90px;
}

.autoItem .type span {
	padding: 2px 5px;
	font-weight: bold;
	font-size: 14px;
}

.autoItem .type .type1 {
	background-color: #fef1c3;
}

.autoItem .type .type2 {
	background-color: #dcf6e7;
}

.autoItem .direction {
	float: left;
	width: 210px;
	font-weight: bold;
	font-size: 14px;
}

.autoItem .time {
	float: left;
	width: 120px;
	font-size: 14px;
}

.autoItem .seats {
	float: left;
	width: 120px;
	font-size: 14px;
}

.autoItem .phone {
	float: left;
	width: 130px;
	font-size: 14px;
}

.autoItem .data .clear {
	margin-bottom: 5px;
}

.autoItem .notes {
	margin-bottom: 5px;
	width: 500px;
}

.autoItem .buttons {
	margin-top: 5px;
}

.autoItem.full {
	opacity: .5;
}

.autoItem.full .seats {
	font-weight: bold;
}

.autoForm .row {
	position: relative;
}

.autoForm .formsWrap .formItem {
	width: 345px;
}

.autoForm .formsWrap .formItem > label {
	float: left;
	height: 16px;
	margin-top: 4px;
	overflow: hidden;
	text-align: right;
	width: 115px;
}

.autoForm .formsWrap .formItem > div {
	margin-left: 120px;
}

.formsWrap .formFooter {
	padding-left: 120px;
}

.autoForm .formsWrap .timeItem .formItem > label {
	margin-top: 0;
}

.autoForm .formsWrap .timeItem .formSliderValue {
	position: absolute;
	left: 352px;
	top: 0;
	width: 100px;
	text-align: left;
}

.autoForm .optionalLabel {
	position: absolute;
	left: 352px;
	top: 5px;
	color: #aaa;
}

/* braucam kopaa --- */
ul.sticyTopics {
	margin-bottom: 10px;
}
ul.sticyTopics li {
	background-color: #fdf7ee;
	padding: 10px;
}

ul.sticyTopics li + li {
	margin-top: 10px;
}

ul.sticyTopics li img {
	width: 30px;
	height: 30px;
	float: left;
	margin-right: 10px;
}

#catfilter li div {
	background-position: 5px 5px;
}

#catfilter li div a {
	padding: 5px 0;
}

#topicComments {

}
.topicCommentItem {
	position: relative;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #f5f5f5;
}

.topicCommentItem .userIcon {
	background-size:100%;
	width:30px;
	height:30px;
	float:left;
	margin-right:10px;
}
.topicCommentItem .userTitle {
	font-weight: bold;
}
.topicCommentItem .topicTitle {
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}
.topicCommentItem p {
	margin-bottom: 5px;
}
.topicCommentItem .options{
	font-size:11px;
}
.topicCommentItem .group{
	float:right;
	max-width:120px;
}

#rt .mAdsDefaultBox {
	max-width:220px;
}

#rt .mAds .own {
	width: 198px;
}

#rt .mAdsDefaultBox .mAdImage {
	max-width: 178px;
}

.itemWithFriends {
	width: 232px;
	height: 250px;
	border: 1px solid #e1e1e1;
}

.itemWithFriends .imageContainer {
	width: 232px;
	height: 132px;
	position: relative;
	overflow: hidden;
	border-bottom: 1px solid #e1e1e1;
	background-size: cover;
	background-position: center;
}

.itemWithFriends .imageContainer .link {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.itemWithFriends .imageContainer .groupOverlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: url('//ifrype.com/i/sbook/polshs.png');
	text-align: center;
	display: none;
}

.itemWithFriends:hover .imageContainer .groupOverlay {
	display: block;
}

.itemWithFriends .imageContainer .groupOverlay .button {
	margin-top: 46px;
}

.itemWithFriends .title {
	padding: 8px 0 8px 8px;
	white-space: nowrap;
	overflow: hidden;
	width: 216px;
}

.itemWithFriends .title a {
	font-weight: bold;
	font-size: 14px;
}

.itemWithFriends p {
	line-height: 14px;
	height: 28px;
	overflow: hidden;
	white-space: normal;
	color: #6f6f6f;
	padding: 0 8px;
}

.itemWithFriends .friends {
	height: 44px;
	border-top: 1px solid #e1e1e1;
	line-height: 44px;
	padding: 0 8px;
	position: relative;
}

.itemWithFriends .friends .friendsCount {
	color: #6f6f6f;
	font-size: 11px;
}

.itemWithFriends .friends .friendsList {
	position: absolute;
	right: 4px;
	top: 8px;
}

.itemWithFriends .friends .friendsList .profileSmallIcon {
	width: 30px;
	height: 30px;
	float: left;
	margin-right: 4px;
}

.itemWithFriends .friends .friendsList .more {
	width: 30px;
	height: 30px;
	float: left;
	margin-right: 4px;
	line-height: 30px;
	text-align: center;
	background-color: #e7e7e7;
	color: #6f6f6f;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}

#search-results .itemWithFriends {
	float: left;
	margin-bottom: 20px;
	margin-right: 14px;
}

#search-results.itemsWithFriendsSmall .itemWithFriends {
	margin-right: 32px;
}

#search-results .itemWithFriends.lastOfRow {
	margin-right: 0;
}

#dayActiveGroups {
	margin-bottom: 10px;
}